### Property

# Adw SpringAnimation:initial-velocity

since: 1

#### Declaration

    property initial-velocity: double [ read, write ]

#### Description [src]

The initial velocity to start the animation with.

Initial velocity affects only the animation curve, but not its duration.

Type: | `gdouble`
Available since: | 1

Default value | 0.000000
Getter method | `adw_spring_animation_get_initial_velocity()`
Setter method | `adw_spring_animation_set_initial_velocity()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no